NVZOOM(1)

NAME
nvzoom - Scales the given image.

SYNOPSIS
nvzoom [OPTION] INFILE [OUTFILE]

DESCRIPTION
nvzoom is part of the NVIDIA texture toolset. The tool scales the image file with support for scaling and some filters.

INPUT OPTIONS

-color

-s value
    Scale factor. Default is 0.5

-g value
    Gamma correction. Default is 2.2

-f filter
    One of the following filters. Default is box:
    box triangle quadratic bspline mitchell lanczos kaiser

-w mode
    One of the following modes. Default is mirror:
    mirror repeat clamp

AUTHOR
nvzoom is part of the NVIDIA texture tools

This manual page was written by Lennart Weller <lhw@ring0.de>, for the Debian project (but may be used by others).